boost::geometry::multi_linestring_tag Struct Reference

OGC Multi linestring identifying tag. More...

Inheritance diagram for boost::geometry::multi_linestring_tag:

## Detailed Description

OGC Multi linestring identifying tag.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK